Subject: [lojban] Re: [lojban.org #92] Re: Your lujvo records in Jbovlaste

From: Robin Lee Powell <[email-masked]>
Date: Sun, 16 Mar 2003 12:06:15 -0800

On Sat, Mar 15, 2003 at 09:59:04AM -0500, Bob LeChevalier wrote:
> (I know that if I were editing the dictionary, my first step will be
> to pull whatever relevant information I need out of jvovlaste into a
> text file since I find myself increasingly frustrated with web-based
> editing interfaces. I like the power of a real editor with global
> change and macro capability.)

jbovlaste currently produces LaTeX dictionary outputs on demand. LaTeX
is plain text in exactly the same way that HTML is. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi